/*初始化 */
body, div, address, blockquote, iframe, ul, ol, dl, dt,
dd, li, dl, h1, h2, h3, h4, pre, table, caption, th, td, form,
legend, fieldset, input, button, select, textarea,p {
    margin:0;
    padding:0;
    font-style: normal;
}
ol, ul ,li{
    list-style: none;
}
img {
    border: 0;
    vertical-align:middle;
}
body{
    text-align:center;
}
.clear{
    clear:both;
    height:1px;
    width:100%;
    overflow:hidden;
    margin-top:-1px;
}
a{
    color:#000;
    text-decoration:none;
}
a:hover, a:focus {
    text-decoration:none;
}

.container{
    text-align: center;
}

.container .navbar-logo{
    padding: 0px;
    height: 66px;
    text-align: left;
    overflow: hidden;
}

@media (min-width: 300px) {
    .adv {
        padding: 0px;
        height: 67px;
        line-height: 67px;
        background: #e60021;
        overflow: hidden;
    }

    .adv .left-word {
        height: 67px;
        text-align: center;
        line-height: 67px;
        font-size: 1.5em;
        font-weight: bold;
        color:#fff;
        overflow: hidden;
    }
}

@media (min-width: 700px) {
    .adv {
        height: 85px;
        line-height: 86px;
        background: #e60021;
        overflow: hidden;
    }

    .adv .left-word {
        height: 85px;
        text-align: center;
        font-size: 2.5em;
        font-weight: bold;
        color:#fff;
        overflow: hidden;
    }
}

.right-time{
    padding-right: 0px;
}
.right-time .time{
    padding-right: 0px;
    background:#333;
    font-size: 30px;
    color:#fff;
}

/*合作伙伴*/
.partner .title{
    margin-top: 2em;
 }
.partner .row>div{
    /*height: 6em;
    line-height: 6em;
    vertical-align: center;*/
}


/*新闻通知*/
.new-notice .news-list .text{
    height: 30px;
    line-height: 30px;
    text-align: left;
    text-indent: 1em;
    white-space: nowrap;
    font-weight: bold;
    background-color: #e60021;
    bottom: 0;
    display: block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}
.new-notice .news-list a{
    color:#fff;
}

    /*手机版底部*/

.divBRw2 {
    display: block;
    padding: 0;
    min-height: 0;
    overflow: hidden;
    position: fixed;
    left: 0;
    bottom: 40px;
    width: 100%;
    z-index: 1100;
    text-align: center;
    white-space: nowrap;
    /*background-color: #515151;*/
    background: url('../images/bottom_btngb.png') center bottom no-repeat #515151;
    background-position:-80px 0,40px 40px;


}
.divBRw2 .aBtnEntry1 {
    color:#fff;
    font-size: 1.8em;
    float:right;
    line-height: 1.8em;
    font-weight: bold;
    display: block;
    margin-right:20px;
}
.divBRw2 .sym {
    display: none;
}
.divBRw3 {
    display: block;
    z-index: 10;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: #e60021;
}
.divBRw3 .time-title{
    color:#fff;
    font-size: 1em;
    line-height: 40px;
}
.divBRw3 .time{
    color:#fff;
    font-size: 1em;
    line-height: 40px;
    text-align: right;
    padding-right: 20px;
}
.divBRw3 .time span{
    font-size: 2em;
    font-weight: bold;
}

.thumbnail2 {
    display: block;
    padding: 4px;
    margin-bottom: 26px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.main-content {
    margin: 0 auto;
    height: 100%;
    max-width: 1170px;
    margin-bottom: 20px;
}

.saishi-title {
    text-align: left;
    font-size: 30px;
    font-weight: bold;
    margin-top: 30px;
}
.content .left {
    float: left;
    width: 260px;
    margin-left: -2px;
}
.content .right {
    text-align: left;
    line-height: 100px;
    padding-right: 20px;
    color: #000;
    margin-left: 270px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content .clearfix {
    box-shadow: 0px 4px 8px #ccc;
    border-radius: 6px;
    font-size: 16px;
    margin-bottom: 40px;
    height: 100px;
}
.content .left img {
    height: 100px;
    max-width: 260px;
    width: 260px;
    border-radius: 6px;
}

/*-----------------------------------------------侧栏 start----------------------------------------------------------*/
.posts .dl-horizontal {
    margin-top: 20px;
    margin-bottom: 30px;
    overflow: hidden;
    box-shadow: 3px 4px 8px #ccc;
    border-radius: 6px;
    height: 70px;
}

.posts .dl-horizontal dt {
    width: 65px;
    float: left;
}

.posts .dl-horizontal dt .img-wraper {
    display: block;
    width: 65px;
    height: 70px;
    border: 0;
}
.headtitle h2{
    color: #000;
    height: 40px;
    font-weight: 600;
}
.posts .dl-horizontal dt img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    border: 0;
}

.posts .dl-horizontal dd {
    margin-top: 15px;
    margin-left: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

.posts .dl-horizontal dd p {
    margin: 0;
}

.posts .dl-horizontal dd a {
    font-size: 14px;
    line-height: 16px !important;
}

.posts .dl-horizontal dd a:hover {
    text-decoration: none;
}
.posts .dl-horizontal:hover dd a {
    color: red;
}
.middleMenu{background-color: #e60021;color:#fff;font-size: 1.6em;font-weight: bold;}
@media (max-width:767px) {
    .middleMenu{font-size: 14px;}
    .tc-box{
        margin-top: 50px;
    }
    .tc-box .posts .dl-horizontal{
        height: 100px;
    }
    .tc-box .posts .dl-horizontal dt{
        max-width: 200px;
        height: 100px;
        width: 100%;
    }
    .tc-box .posts .dl-horizontal dt .img-wraper {
        width: 100%;
        height: 100px;
    }
    .posts .dl-horizontal dd {
        margin-top: 30px;
        margin-left: 210px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

}
/*-------------------------------------------------侧栏 end -----------------------------------------------------------*/